# This file created by conda-build 3.18.11
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/ef8679d2-ea00-414a-77c4-b7e438d29ff3/volume/rsync-recipes/sympy-1.5.1-python_3.6-on-osx, last modified Tue Jan  7 13:56:41 2020
# ------------------------------------------------

package:
    name: sympy
    version: 1.5.1
source:
    sha256: d77901d748287d15281f5ffe5b0fef62dd38f357c2b827c44ff07f35695f4e7e
    url: https://pypi.io/packages/source/s/sympy/sympy-1.5.1.tar.gz
build:
    entry_points:
        - isympy = isympy:main
    number: '0'
    script: /opt/concourse/worker/volumes/live/ef8679d2-ea00-414a-77c4-b7e438d29ff3/volume/sympy_1578428263475/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold/bin/python
        -m pip install . --no-deps --ignore-installed --no-cache-dir -vvv
    string: py36_0
requirements:
    host:
        - ca-certificates 2019.11.27 0
        - certifi 2019.11.28 py36_0
        - fastcache 1.1.0 py36h1de35cc_0
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20181209 hb402a30_0
        - libffi 3.2.1 h475c297_4
        - mpmath 1.1.0 py36_0
        - ncurses 6.1 h0a44026_1
        - openssl 1.1.1d h1de35cc_3
        - pip 19.3.1 py36_0
        - python 3.6.9 h359304d_0
        - readline 7.0 h1de35cc_5
        - setuptools 44.0.0 py36_0
        - sqlite 3.30.1 ha441bb4_0
        - tk 8.6.8 ha441bb4_0
        - wheel 0.33.6 py36_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 h1de35cc_3
    run:
        - fastcache
        - gmpy2 >=2.0.8
        - mpmath >=0.19
        - python >=3.6,<3.7.0a0
        - setuptools
test:
    commands:
        - isympy --help
    imports:
        - sympy
about:
    description: 'SymPy is a Python library for symbolic mathematics. It aims to become
        a

        full-featured computer algebra system (CAS) while keeping the code as

        simple as possible in order to be comprehensible and easily extensible.

        '
    dev_url: https://github.com/sympy/sympy
    doc_url: http://docs.sympy.org/latest/index.html
    home: http://sympy.org
    license: BSD-3-Clause
    license_family: BSD
    license_file: LICENSE
    summary: Python library for symbolic mathematics
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - asmeurer
        - msarahan
        - scopatz
